/*
hell:   #747ef3
dunkel: #334ab6
*/

#myfanbase-logo {
  background-image: url('/layout/image/farbe/blau/logo.gif');
}

#header .claim {
  background-image: url('/layout/image/farbe/blau/claim.png');
}

#serientitel p, #serientitel h1, h1, h2 {
  color: #334ab6;
}

.content-box h2:first-child, .tvpreview h2, .buyteaser h2, .withinfo h2 {
  background-color: #334ab6;
}

.top-searchbox-button {
  background-image: url('/layout/image/farbe/blau/suche.gif');
}

.editorial-banner {
  background-image: url('/layout/image/farbe/blau/editorial.png');
}

.editorial-links a {
  color: #ffffff/*#334ab6*/;
}

table.wahlergebnis div.status {
  background-color: #334ab6;
}

/* top + submenu navigation */
#top-navigation,
/*#top-navigation ul.dropdown,*/
#top-navigation ul.dropdown li,
#serien-menu,
#serien-menu ul.dropdown {
  background-color: #334ab6;
  /* gradient background */
  background: #334ab6; /* Old browsers */
  background: -moz-linear-gradient(top, #747ef3 0%, #334ab6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#747ef3), color-stop(100%,#334ab6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #747ef3 0%,#334ab6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #747ef3 0%,#334ab6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #747ef3 0%,#334ab6 100%); /* IE10+ */
  background: linear-gradient(to bottom, #747ef3 0%,#334ab6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#747ef3', endColorstr='#334ab6',GradientType=0 ); /* IE6-8 */
}
#top-navigation ul.dropdown li,
#serien-menu ul.dropdown li {   
  border-color: #747ef3;
}
#top-navigation ul.dropdown li:hover,
#serien-menu ul.dropdown > li:hover {
  background-color: #334ab6;
  /* gradient background */
  background: #334ab6; /* Old browsers */
  background: -moz-linear-gradient(top, #334ab6 0%, #747ef3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#334ab6), color-stop(100%,#747ef3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #334ab6 0%,#747ef3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #334ab6 0%,#747ef3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #334ab6 0%,#747ef3 100%); /* IE10+ */
  background: linear-gradient(to bottom, #334ab6 0%,#747ef3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334ab6', endColorstr='#747ef3',GradientType=0 ); /* IE6-8 */
}
#top-navigation ul.dropdown .menu-list,
#serien-menu ul.dropdown ul li, #top-searchbox-result {
  background-color: #747ef3;
}
#top-navigation .menu-list table {
  margin: 10px 0px;
  background-color: #747ef3;
}
#top-navigation .menu-list td a:hover, #top-searchbox-result a:hover {
  color: #334ab6;
}
#serien-menu ul ul li:hover {
  background-color: #334ab6;
  /*color: #334ab6;*/
}
